/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

main {
background: #ffff;
padding:20px;
}

.container_wrap_first {
background: #e5d0b5 url(https://zrx.vhb.temporary.site/wp-content/uploads/2025/11/bgd-main.jpg) 50% 0% no-repeat scroll;
background-size: 100%;
}
.post-entry {
background: #ffffff;
}

.content{
padding-top:0;
}

.hero-header{
height:360px;
padding-top:100px;
padding-left: 8vw;
padding-right: 8vw; 
}

.hero-header h1, .hero-header p {
color:#fff;
}

#home{
background: #000 url(/wp-content/uploads/2026/04/hero-rack-of-1897.jpg);
}
#about{
background:  #000 url(/wp-content/uploads/2025/12/about.jpg) no-repeat center cover;
}
#gunsmithing{
background:  #000 url(/wp-content/uploads/2025/11/hero-2025-11-19-a.jpg) no-repeat center cover;
}
#1897{
background:  #000 url(/wp-content/uploads/2025/11/1897-TD-4-2.jpg) no-repeat center cover;
}
#model12{
background:  #000 url(/wp-content/uploads/2025/11/model-12-hero.jpg) no-repeat center cover;
}

.btn{
background: #592318;
color:#fff !important;
}
.btn:hover{
background: #522318;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}